## Starten von SQL Studio

### Vorgehensweise

Um SQL Studio zu starten, wählen Sie Start ® Programs ® MaxDB ® SQL Studio.

### Starten von der Kommandozeile

Sie können SQL Studio auch von der Kommandozeile aus starten. In diesem Fall können Sie Optionen angeben.

...

1. Wechseln Sie in das Verzeichnis, in dem sich das Programm sqlsto.exe befindet.

2. Geben Sie folgenden Befehl ein:

sqlsto [<options>]

Folgende Optionen stehen zur Verfügung:

-? | Anzeige aller Kommandozeilenoptionen
-version | Anzeige von Informationen zur Softwareversion
-n <database_computer> | Name des Datenbankrechners
-d <database_name> | Name der Datenbankinstanz
-u <database_user>[,<database_user_password>] | Name und Kennwort des Datenbankbenutzers Siehe Konzepte des Datenbanksystems, Konventionen für Benutzernamen und Kennwörter
-c <sql_mode> | SQL-Modus Mögliche Werte: INTERNAL | ORACLE | ANSI | DB2 Wenn Sie sich mit SQL Studio an eine Datenbankinstanz der Version 7.6 oder höher anmelden, dann können Sie nur noch den SQL-Modus INTERNAL oder ORACLE wählen. Die SQL-Modi DB2 und ANSI werden nicht mehr unterstützt. Nach dem Starten von SQL Studio können Sie den SQL-Modus auch in den Benutzereinstellungen ändern.
-t <trace_file> | Aktivieren des ODBC-Trace (siehe ODBC-Handbuch, Eigenschaften von Datenquellen)

Siehe auch:

Eröffnen einer Datenbanksitzung